/* Main Window */
"Drop Images Here"  = "Перетащите изображение сюда";
"Loading..."  = "Загрузка...";
"Image: %d of %d"  = "Изображение: %d из %d";
"Pasted Image"  = "Вставленое изображение";
"Dragged Image"  = "Перемещённое изображение";
"Saving..."  = "Сохранение...";

/* Button Titles */
"Background"  = "Фон";
"Perspective"  = "Перспектива";
"Reflection"  = "Отражение";
"Shadow"  = "Тень";
"Corners"  = "Округение";
"Stroke"  = "Рамка";
"Crop"  = "Обрезать";
"Presets"  = "Наборы";

/* Effect Controls */
"Color:"  = "Цвет:";
"Black"  = "Чёрный";
"Gray"  = "Серый";
"White"  = "Белый";
"Other..." = "Other...";
"Window Background:" = "Window Background:";
"Elevation:"  = "Наклон:";
"Rotation:"  = "Вращение:";
"Corners:"  = "Углы:";
"Curvature:"  = "Округление:";
"Length:"  = "Размер:";
"Offset:"  = "Смещение:";
"Opacity:"  = "Прозрачность:";
"Angle:"  = "Угол:";
"Blur Radius:"  = "Радиус размытия:";
"Distance:"  = "Смещение:";
"Glow"  = "Внешнее свечение";
"Inside"  = "Внутри";
"Centered"  = "По центру";
"Outside"  = "Снаружи";
"Style:"  = "Стиль:";
"Width:"  = "Ширина:";

"DoubleClickableTooltip"  = "Кликните по этому тексту чтобы редактировать его значение";

/* Effect Names for Undo/Redo */
"Background Color" = "Background Color";

"Elevation" = "Elevation";
"Rotation" = "Rotation";

"Reflection Length" = "Reflection Length";
"Reflection Offset" = "Reflection Offset";
"Reflection Opacity" = "Reflection Opacity";

"Shadow Angle" = "Shadow Angle";
"Shadow Distance" = "Shadow Distance";

"Shadow Color" = "Shadow Color";
"Shadow Blur Radius" = "Shadow Blur Radius";
"Shadow Opacity" = "Shadow Opacity";

"Glow Color" = "Glow Color";
"Glow Blur Radius" = "Glow Blur Radius";
"Glow Opacity" = "Glow Opacity";

"Stroke Color" = "Stroke Color";
"Stroke Width" = "Stroke Width";
"Stroke Style" = "Stroke Style";

"Round Top Left Corner" = "Round Top Left Corner";
"Round Top Right Corner" = "Round Top Right Corner";
"Round Bottom Left Corner" = "Round Bottom Left Corner";
"Round Bottom Right Corner" = "Round Bottom Right Corner";

"Corner Curvature" = "Corner Curvature";

/* Bottom Button Titles & Tooltips */

"Cancel Button"  = "Отмена";
"Save As"  = "Сохранить как...";
"Save All"  = "Сохранить все...";
"Cancel All Tooltip"  = "Начать заново.";
"Save As Tooltip"  = "Диалоговое окно сохранения файла с выбором места сохранения изображения.";
"Save All Tooltip"  = "Сохранить все изображения с применением эффектов.";

/* Cropping */
"Reset Crop"  = "Сбросить";

"Cancel Crop Tooltip"  = "Вернутся к режиму настройки эффектов без применения кадрирования.";
"Reset Crop Tooltip"  = "Сбросить кадрирование.";
"Crop Tooltip"  = "Кадрировать изображение и вернутся к режиму настройки эффектов.";

/* Presets */
"Untitled Preset"  = "Без названия";
"%d presets"  = "%d наборов";

"Add Preset"  = "Добавить набор";

"Delete Preset"  = "Удалить набор";
"Are you sure you want to delete preset %@?"  = "Вы действительно хотите удалить набор %@?";
"No preset selected"  = "Ни один набор не выделен";
"Preset deleted"  = "Набор удалён";

"Overwrite Preset"  = "Перезаписать набор";
"Preset overwritten"  = "Набор перезаписан";
"Are you sure you want to overwrite the preset \"%@\" with the current settings?"  = "Вы действительно хотите перезаписать набор \"%@\" текущими настройками?";
"No new changes"  = "Нет изменений";

"Revert to previous settings"  = "Откат к предыдущим настройкам";
"Are you sure you want to revert to previous settings?"  = "Вы действительно хотите откатиться к предудущим настройкам?";
"Reverted to previous settings"  = "Откат к предыдущим настройкам произведён";
"No revert required"  = "Нет необходимости, изменений не найдено";

"You cannot undo this action"  = "Вы не можете отменить это действие.";

"Apply %@" = "Применять %@"; //will read "Apply (your preset name)


/* Saving */
"Saving images..."  = "Сохранение изображений...";
"Applying effects to and saving image %d of %d"  = "Применение эффектов и сохранение изображения %d из %d";

/* Alerts */

/* Duplicate File Alert */
"\"%@\" already exists. Do you want to replace it?"  = "\"%@\" уже существует. Хотите его заменить?";
"Replacing it will overwrite its current contents."  = "Его замещение перезапишет его текущее содержимое.";
"Cancel"  = "Отмена";
"Skip"  = "Пропустить";
"Replace"  = "Заменить";
"Modified: %@"  = "Изменено: %@";

/* Overwrite Alert */
"Overwrite Warning"  = "Are you sure you want to overwrite your original image‚Äù?";
"Overwrite warning description"  = "Ваше оригинальное изображение будет заменено на это изображение если вы используете один и тот же тип файлов. Вам следует сделать резервную копию если вы хотите сохранить оригинал.";

/* Save & open panels */
"%d%% of full size"  = "%d%% от полного размера";
"Open"  = "Открыть";
"Save"  = "Сохранить";
"OK"  = "OK";
"Copy"  = "Копировать";

/* Registration */
"Registration Details..." = "Данные Регистрации...";
"Registration Failed Title"  = "Ошибка регистрации";
"Registration Failed Detail"  = "Пожалуйста убедитесь в том, что вы ввели имя и код верно.";
"Old Code Entered"  = "Вы ввели правильный лицензионный номер для Picturesque версии 1.0, но для Picturesque 2 потребовалось обновление в целях безопасности.\n\n Являясь зарегистрированным пользователем Picturesque 1.0, вы можете приобрести обновление до Picturesque 2.0 за $12.95, или вы можете продолжать использовать Picturesque 1.0.\n\n Вы всегда сможете скачать Picturesque 1.0 на нашем сайте.";

/* Upgrade Alert */
"Upgrade Required"  = "Требуется обновление";
"Upgrade Information"  = "Эта версия Picturesque требует обновления лицензии. Как зарегистрированный пользователь Picturesque 1.0, вы можете купить Picturesque 2.0 всего за $12.95.";
"Upgrade Now"  = "Обновить сейчас";
"Download Older Version"  = "Загрузка Picturesque 1.0";


/* Failed Automatic Registration Alert */
"Automatic Registration Failed"  = "Ошибка автоматической регистрации.";
"Enter Manually"  = "Введите вручную...";
"Automatic Registration Failed Detail"  = "Пожалуйста попробуйте ввести ваш регистрационный номер вручную в окне настроек.";


/* Menu */

"File"  = "Файл";
"Edit"  = "Правка";
"Image" = "Image";
"Effects"  = "Эффекты";
"Window"  = "Окно";
"Help"  = "Справка";

"About Picturesque"  = "О программе Picturesque";
"Check for Updates..."  = "Проверить наличие обновлений...";
"Buy Now..."  = "Купить...";
"Enter Serial Code..."  = "Ввести серийный номер...";

"Submit Feedback"  = "Отправить отзыв...";
"Report a Bug..."  = "Сообщить об ошибке...";
"General Feedback..." = "Генеральный отзыв...";

"Hide Picturesque"  = "Скрыть Picturesque";
"Hide Others"  = "Скрыть остальные";
"Preferences…"  = "Настройки...";
"Quit Picturesque"  = "Завершить Picturesque";
"Services"  = "Службы";
"Show All"  = "Показать все";

"Open Images…"  = "Открыть...";
"Close"  = "Закрыть";
"Save Image"  = "Сохранить";
"Save As..."  = "Сохранить как...";
"Quick Save to Desktop" = "Quick Save to Desktop";
"Overwrite Original"  = "Перезаписать изображение";
"Save a Copy"  = "Сохранить на рабочий стол";
"Batch Save..."  = "Сохранить все...";

"Cut"  = "Вырезать";
"Paste"  = "Вставить";
"Select All"  = "Выбрать все";
"Copy '%@' with effects" = "Скопировать '%@' с эффектами"; //this will read "Copy 'yourImage' with effects
"Undo" = "Отменить";
"Redo" = "Повторить";

"Disable All Effects"  = "Отключить все эффекты";

"Resize"  = "Изменить размер изображения";

"Go to Previous Image"  = "Предыдущее изображение";
"Go to Next Image"  = "Следующее изображение";
"Remove All Images"  = "Удалить все изображения";
"Remove Image"  = "Удалить изображение";

"Bring All to Front"  = "Все окна на передний план";
"Main Window"  = "Главное окно";
"Minimize"  = "Свернуть";
"Zoom"  = "Масштабировать";
	
"Picturesque Help"  = "Справка Picturesque";
"Picturesque Website"  = "Веб-сайт Picturesque";
"Reset All Warnings"  = "Сбросить предупреждения";


/* Resize Sheet */

"Width:"  = "Ширина:";
"Height:"  = "Высота:";
"Scale:"  = "Масштаб:";
"percent"  = "процентов";
"pixels"  = "пикселей";
"Original size:" = "Оригинальный размер:";
"Size with effects" = "Размер с эффектами";

"Original size %i x %i"  = "Оригинальный размер: %i x %i";
"Final Size: %i x %i"  = "Итоговый размер: %i x %i";
		

/* Registration */

"Registration"  = "Регистрация";

"Enter Code" = "Вводить код";
"Buy Now..."  = "Купить...";
"Upgrade Now"  = "Обновить сейчас";
"I lost my license..." = "Я потерял лицензию...";
"Register"  = "Регистрация";
"Name:" = "Имя:";
"License Code:" = "Код:";

"Registration Failed Title"  = "Ошибка регистрации";
"Registration Failed Detail"  = "Пожалуйста убедитесь в том, что вы ввели имя и код верно.";
"Old Code Entered"  = "Вы ввели правильный лицензионный номер для Picturesque версии 1.0, но для Picturesque 2 потребовалось обновление в целях безопасности.\n\n Являясь зарегистрированным пользователем Picturesque 1.0, вы можете приобрести обновление до Picturesque 2.0 за $12.95, или вы можете продолжать использовать Picturesque 1.0.\n\n Вы всегда сможете скачать Picturesque 1.0 на нашем сайте.";

"Automatic Registration Failed"  = "Ошибка автоматической регистрации.";
"Automatic Registration Failed Detail"  = "Пожалуйста попробуйте ввести ваш регистрационный номер вручную в окне настроек.";

"RegisterHeading" = "Пожалуйста, покупайте Picturesque";
"RegisterInfo" = "Click 'Buy Now' to purchase a license from our online store. You will receive your license information by email. Enter it in below and then click 'Register'.";

"RegisteredHeading" = "Спасибо, что вы купили Picturesque!";
"RegisteredInfo" = "Ваши данные показаны ниже.";


/* Saving Boxes */

/* File Name */
"File Name"  = "Имя файла";
"Append suffix:"  = "Добавить суффикс:";
"Example filename:"  = "Пример названия файла:";
"Hide file extension"  = "Скрыть расширение файла";
"Number files from:"  = "Номера файлов:";
"defaultSuffix" = "копия";

/* Format */
"Format"  = "Формат";
"Format:"  = "Формат:";
"Best"  = "Лучшее";
"Least"  = "Худшее";
"Quality:"  = "Качество:";
"Transparent background" = "Прозрачный фон";
"Picture"  = "Изображение";
	
/* Size */
"Size"  = "Изменение размеров";
"Batch Resizing" = "Batch Resizing"; //title for the tab
"Fit into:"  = "Подогнать размер под формат:";
"Other"  = "Другой...";
"Initial Size:" = "Начальный Размер:";
"Final Size (with effects):" = "Итоговый Размер (с эффектами):";

/* Preferences */
"General"  = "Главные";
"General:" = "Главные:";
"After Saving:"  = "После сохранения:";

"Please choose an application"  = "Пожалуйста, выберите приложение:";
"Other"  = "Другой...";
"Automatically check for updates at startup"  = "Автоматически проверять обновления при запуске";
"Open file(s) in:"  = "Открыть в:";
"Reveal file(s) in Finder"  = "Показывать файл в Finder";
"Show current image in dock icon"  = "Показать изображение в иконке в Dock";
